@charset "utf-8";
.cl:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.cl { zoom: 1; }

.block { margin: 0;position: relative; }
.slideshow { clear: both; }
#slidesImgs li { width: 336px; height:252px; display: none; text-overflow:ellipsis;-o-text-overflow:ellipsis; overflow:hidden; font-weight:bold; text-align:center; }

.comiis_wrapad { margin: 0 auto; width: 360px; overflow: hidden;}
.comiis_wrapad img { width:336px; height:209px; border:none; float: left; margin-top: 0px; display:block;
                     margin-bottom:15px; }

.slidebar { position: absolute; bottom:43px; right: 26px; }
.slidebar li { position: relative; background: rgba(0,0,0,0.3); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #30000000,endColorstr = #30000000); color: #FFF; overflow: hidden; }
.slidebar li { float: left; margin-right: 1px; width: 20px; height: 20px; line-height: 20px; text-align: center; font-size: 10px; cursor: pointer; }
.slidebar li.on { background: rgba(255,255,255,0.5); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #90000000,endColorstr = #90000000); color: #ff0; font-weight: 700; }






